Is Fldigi possible on MAC wit V2.6.1

  • 1
  • Question
  • Updated 1 week ago
I have a Flex 6500 and use V2.6.1 and on my MAC I run OS Cantina and Dogpark SDR and Maclogger DX and Fldigi 4.1.08, the only thing that doesn't work in Fldigi is to go in TX.

In Fldigi I use Rigcat baudrate is 38400 stopbits is 1 and CAT command for PTT is active and VSP Enable is also active, Rig description file is SmartSDR_SliceA.xml.

Is it not function because of version V2.6.1 or is there something more wrong?


Photo of Maurice PC9T

Maurice PC9T

  • 14 Posts
  • 0 Reply Likes

Posted 1 week ago

  • 1
Photo of K3SF

K3SF

  • 317 Posts
  • 105 Reply Likes
i think it maybe better to run flrig to send the proper cat command for xmit on and xmt off

Paul K3SF
(Edited)